#ifndef TESTDND_H
#define TESTDND_H

#include <QtWidgets/QtWidgets>
#include "ui_testdnd.h"

class testDnd : public QWidget
{
    Q_OBJECT

public:
    testDnd(QWidget *parent = 0);
    ~testDnd();

protected:
    virtual void mousePressEvent(QMouseEvent *e);
    virtual void dragEnterEvent(QDragEnterEvent *e);
    virtual void dragMoveEvent(QDragMoveEvent *event);

private:
    Ui::testDndClass ui;
};

#endif // TESTDND_H
